.Item {
	margin-right: 10px;
	height: 120px;
	width: 120px;
	border-radius: 50%;
	background-color: white;
}

.Red {
	margin-right: 10px;
	height: 120px;
	width: 120px;
	border-radius: 50%;
	background-color: #f86c6b;
}

.Green {
	margin-right: 10px;
	height: 120px;
	width: 120px;
	border-radius: 50%;
	background-color: #4dbd74;
}

.Columns {
	display: inline-block;
}